<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0"> <!-- displays site properly based on user's device -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Bai+Jamjuree:wght@200&display=swap" rel="stylesheet"> 
  <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png">
  
  <title>Clipboard landing page</title>

  <!-- Feel free to remove these styles or customise in your own stylesheet 👍 -->
  <style>
    .attribution { font-size: 11px; text-align: center; }
    .attribution a { color: hsl(228, 45%, 44%); }
    body{
      font-family: 'Bai Jamjuree', sans-serif;
    }
    #container1{
      background: url("./images/bg-header-desktop.png") no-repeat;
      background-size: cover;
      height: 25em;
      display: flex;
      justify-content: center;
    }
    #container1 img{
      padding-bottom: 3em;
      align-self: flex-end;
    }
    #desktop-img{
      margin: auto;
      display: flex;
      justify-content: space-evenly;
    }
    #desktop-img img{
      width: 45%;
      margin-left: -20%;
    }
    #head{
      text-align: center;
    }
    #strong1{
      font-size: 2.3em;
      font-weight: bolder;
    }
    #strong2{
      font-size: 1.8em;
      font-weight: bold;
    }
    #strong3{
      font-size: 1.4em;
      font-weight: 900;
    }
    #buttons{
      text-align: center;
      padding-top: 4em;
      padding-bottom: 4em;
    }
    #button1{
      background-color: rgba(12, 168, 147, 0.952);
      margin: 1.1em;
      width: 15em;
      height: 4em;
      border-radius: 55px;
      border: none;
      color: white;
      box-shadow: 0px 2px hsla(172, 88%, 50%, 0.884);
    }
    #button2{
      background-color: #3f4becb0;
      margin: 1.1em;
      width: 15em;
      height: 4em;
      border-radius: 55px;
      border: none;
      color: white;
      box-shadow: 0px 1px hsla(172, 88%, 50%, 0.884);
    }
    #desktop-img{
      flex-wrap: wrap;
      padding-top: 4em;
    }
    #img-beside-content{
      display: flex;
      flex-direction: column;
      padding-inline-start: 10em;
      padding: 5em;
    }
    #container2{
      text-align: center;
      padding-top: 4em;
    }
    #img-device{
      text-align: center;
      padding-top: 4em;
      margin-bottom: -3em;
    }
    #img-device img{
      width: 65%;
    }
    #box{
      text-align: center;
    }
    #container3{
      display: flex;
      flex-wrap: wrap;
      padding-top: 4em;
      justify-content: space-evenly;
    }
    #container4{
      display: flex;
      justify-content: space-evenly;
      flex-wrap: wrap;
      padding-top: 4em;
    }
    #padding{
      padding: 1%;
    }
    #container5{
      text-align: center;
      padding-top: 4em;
    }
    #container6{
      background-color: hsl(0, 5%, 92%);
      object-fit: cover;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
    }
    #footer-logo{
      display: flex;
      justify-content: center;
      margin-left: auto;
      margin-right: 5%;

    }
    #footer-logo img{
       height: 45%;
       align-self: center;
    }
    #footer-names{
      width: 30%;
      margin-right: 10%;
      display: flex;
      justify-content: space-between;
    }
    #social{
     margin-right: 20%;
     width: 10%;
     align-self: center;
    }
    #space{
      display: flex;
      justify-content: space-between;
    }
    @media (max-width: 600px) and (min-width: 300px) {
  
  #button1{
    width: 80%;
  }
  #button2{
    width: 80%;
  }
  #desktop-img{
    flex-wrap: nowrap;
    display: flex;
    flex-direction: column;
  }
  #desktop-img img{
    margin-left: 0%;
    align-self: center;
    width: 80%;
  }
  #discription{
    width: auto;
    margin-left: -20%;
    margin-right: -20%;
  }
  #img-device{
    text-align: center;
    margin-top: 10%; 
  }
  #img-device img{
    width: 100%;
  }
  #box img{
    margin-top: 5%;
  }
  #container4{
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #padding{
    width: 35%;
    padding: 10%;
  }
  #container6{
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #footer-logo{
    margin-left: 0%;
    margin-right: 0%;
  }
  #footer-logo img{
    width: 40%;
    margin-top: 5%;
  }
  #footer-names{
    margin-right: 0%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #box1{
    text-align: center;
    white-space: nowrap;
  }
  #box2{
    text-align: center;
    white-space: nowrap;
  }
  #box3{
    text-align: center;
    white-space: nowrap;
  }
  #social{
    /* margin-left: -40%; */
    margin-right: 50%;
  }
   #space img{
    margin: 70%;
  }
  #text{
    text-align: center;
  }
  /*
  #space{
    display: flex;
  }
  #space img{
    margin: 15%;
  } */

}
@media (max-width: 1200px) and (min-width: 600px){
#img-beside-content{
  text-align: center;
}
#desktop-img img{
  margin-left: 0%;
  text-align: center;
  width: 80%;
}
#container6{
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #footer-logo{
    margin-left: 0%;
    margin-right: 0%;
  }
  #footer-logo img{
    width: 40%;
    margin-top: 5%;
  }
  #footer-names{
    margin-right: 0%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #box1{
    text-align: center;
    white-space: nowrap;
  }
  #box2{
    text-align: center;
    white-space: nowrap;
  }
  #box3{
    text-align: center;
    white-space: nowrap;
  }
  #social{
    margin-right: 40%;
  }
   #space img{
    margin: 70%;
  }
  #text{
    text-align: center;
  }
}
@media (min-width: 1200px){
 #desktop-img img{
   width: 65%;
   height: auto;
 }
}
  </style>
</head>
<body>
    <div id="container1">
      <img src="./images/logo.svg" alt="site-logo">
    </div>
    <div id="head">
      <p id="strong1">A history of everything you copy</p>
      <p>Clipboard allows you to track and organize everything you copy. Instantly</p>
      <p> access your clipboard on all your devices.</p>
    </div>
    <div id="buttons">
      <button id="button1">Download for iOS</button>
      <button id="button2">Download for Mac</button>
    </div>
    <div id="head">
      <p id="strong2">Keep track of your snippets</p>
      <p>Clipboard instantly stores any item you copy in the cloud, meaning you can access</p>
      <p>your snippets immediately on all your devices. Our Mac and iOS apps will help you</p>
      <p>organize everything.</p>
    </div>
    <div id="desktop-img">
      <img src="./images/image-computer.png" alt="computer">
      <div id="img-beside-content">
        <div id="text">
        <p id="strong3">Quick Search</p>
        <p id="discription">Easily search your snippets by content,</p>
        <p id="discription">category, web address, application, and more.</p>
        </div>
        <div id="text">
        <p id="strong3">iCloud Sync</p>
        <p id="discription">Instantly saves and syncs snippets across all</p>
        <p id="discription"> your devices.</p>
        </div>
        <div id="text">
        <p id="strong3">Complete History</p>
        <p id="discription">Retrieve any snippets from the first</p>
        <p id="discription">moment you started using the app.</p>
      </div>
      </div>
    </div>

    <section id="container2">
      <p id="strong2"> Access Clipboard anywhere</p>
      <p>Whether you’re on the go, or at your computer, you can access all your Clipboard </p>
      <p>snippets in a few simple clicks.</p>
    </section>
    <div id="img-device">
      <img src="./images/image-devices.png" alt="img of devices">
    </div>
    <div id="container2">
      <p id="strong2">Supercharge your workflow</p>
      <p>We’ve got the tools to boost your productivity.</p>
    </div>

    <div id="container3">
      <div id="box">
        <img src="./images/icon-blacklist.svg">
        <p id="strong3">Create blacklists</p>
        <p>Ensure sensitive information never makes its</p>
        <p>way to your clipboard by excluding certain</p>
        <p>sources.</p>
      </div>
      <div id="box">
        <img src="./images/icon-text.svg">
        <p id="strong3"> Plain text snippets</p>
        <p>Remove unwanted formatting from copied text</p>
        <p>for a consistent look.</p>
      </div>
      <div id="box">
        <img src="./images/icon-preview.svg">
        <p id="strong3">Sneak preview</p>
        <p>Quick preview of all snippets on your Clipboard</p>
        <p>for easy access.</p>
      </div>
    </div>

    <div id="container4">
      <img id="padding" src="./images/logo-google.png" alt="google-logo">
      <img id="padding" src="./images/logo-ibm.png" alt="ibm-logo">
      <img id="padding" src="./images/logo-microsoft.png" alt="microsoft-logo">
      <img id="padding" src="./images/logo-hp.png" alt="hp-logo">
      <img id="padding" src="./images/logo-vector-graphics.png" alt="vector-graphics-logo">
    
    </div>

    <div id="container5">
      <p id="strong2">Clipboard for iOS and Mac OS</h2>
      <p>Available for free on the App Store. Download for Mac or iOS, sync with iCloud and</p>
      <p>you’re ready to start adding to your clipboard.</p>
    </div>

    <div id="buttons">
      <button id="button1">Download for iOS</button>
      <button id="button2">Download for Mac</button>
    </div>

    <div id="container6">
      <div id="footer-logo">
        <img src="./images/logo.svg" alt="logo">
      </div>
      <div id="footer-names">
        <div id="box1">
        <h3>FAQs</h3>
        <h3>Contact Us</h3>
      </div>
      <div id="box2">
        <h3>Privacy Policy</h3>
        <h3>Press Kit</h3>
      </div>
      <div id="box3">
        <h3>Install Guide</h3>
      </div>
      </div>
      <div id="social">
        <div id="space">
        <img id="media" src="./images/icon-facebook.svg" alt="facebook-logo">
        <img id="media" src="./images/icon-twitter.svg" alt="twitter-logo">
        <img id="media" src="./images/icon-instagram.svg" alt="instagram-logo">
      </div>
      </div>
    </div>

  <!-- A history of everything you copy

  Clipboard allows you to track and organize everything you 
  copy. Instantly access your clipboard on all your devices.

  Download for iOS
  Download for Mac

  Keep track of your snippets

  Clipboard instantly stores any item you copy in the cloud, 
  meaning you can access your snippets immediately on all your 
  devices. Our Mac and iOS apps will help you organize everything.

  Quick Search

  Easily search your snippets by content, category, web address, application, and more.

  iCloud Sync

  Instantly saves and syncs snippets across all your devices.

  Complete History

  Retrieve any snippets from the first moment you started using the app.

  Access Clipboard anywhere

  Whether you’re on the go, or at your computer, you can access all your Clipboard 
  snippets in a few simple clicks.

  Supercharge your workflow

  We’ve got the tools to boost your productivity.

  Create blacklists

  Ensure sensitive information never makes its way to your clipboard by excluding certain sources.

  Plain text snippets

  Remove unwanted formatting from copied text for a consistent look.

  Sneak preview

  Quick preview of all snippets on your Clipboard for easy access.

  Clipboard for iOS and Mac OS

  Available for free on the App Store. Download for Mac or iOS, sync with iCloud 
  and you’re ready to start adding to your clipboard.

  Download for iOS
  Download for Mac

  FAQs
  Contact Us
  Privacy Policy
  Press Kit
  Install Guide -->
  
  <footer>
    <p class="attribution">
      Coded by <a href="#">Shubham Borke</a>.
    </p>
  </footer>
</body>
</html>